<center>![](https://kniganews.org/wp-content/uploads/2012/12/22foggy.jpg)</center>

<center>(4)</center>

For the four percent of the universe that is considered by science as known and fairly well studied, the level of understanding still remains very far from what is usually called a clear picture. The list of vague, and sometimes completely dark areas can be made very long.

As one of the fundamentally unsolvable problems, it is enough to mention the quantum phenomenon, named by Erwin Schrödinger as **Verschränkung** or "entanglement". [o4]

Essentially, there is an instantaneous interaction of particles, predicted by formulas and confirmed by experiments, occurring completely independently of the distances separating them at any range. However, the nature and mechanism of this interaction are completely unclear… [i2]

Quantum physics is not without reason called the most successful and most accurate of all sciences developed by humanity. However, the meaning of its mathematical constructs is practically impossible to explain in everyday language.

Similarly, the equations of General Relativity allow mathematics to justify many non-trivial phenomena observed on macro scales in the 4-dimensional universe. However, no one has been able to clearly explain the strange **nature of time**. [i3]

Time as a fundamentally different dimension of space, where one cannot move independently either forward or backward. You can only always be at one point "now," moving strictly in one direction – from the past to the future. [o5]

And finally, another fundamentally important problem. It remains completely unclear what the **secret of gravity** is, because of which it stubbornly does not fit into the quantum description of the world, continuing to remain a classical interaction. [i4]

<center>(5)</center>

The general essence of all the listed problems is that the colossal array of scientific knowledge accumulated by humans about nature cannot be assembled into a coherent and consistent picture.

And there is a strong feeling that the reason for constant failures here is the absence of one extremely important connecting component in the description, generally referred to as "consciousness"…

It cannot be said that scientists categorically refuse to notice and include this essential element in their theories. It is more accurate to say that no one has yet managed to do it nicely and convincingly.

However, there have been several moments in the history of science when researchers managed to get particularly close to solving the problem, and from different sides. One of the most promising episodes of this kind occurred in the late 1950s.

<center>([Read more](/tbc/31/))</center>

# Inside links

[i2] EPR and relativity, [https://kniganews.org/map/e/01-00/hex4a/](https://kniganews.org/map/e/01-00/hex4a/)

[i3] Science a la Riverbank, [https://kniganews.org/map/e/01-11/hex70/](https://kniganews.org/map/e/01-11/hex70/)

[i4] Loops and networks, [https://kniganews.org/map/w/10-00/hex8c/](https://kniganews.org/map/w/10-00/hex8c/)

# Outside links

[o4] Amir D. Aczel, "*Entanglement: the greatest mystery in physics*". Four Walls Eight Windows (2002); A. Bokulich and G. Jaeger (eds), "*Philosophy of **Quantum Information and Entanglement*", Cambridge University Press (2010)

[o5] J. J. Halliwell, J. Pérez-Mercader, W. H. Zurek. "*Physical Origins of Time Asymmetry*". Cambridge University Press (1996); Michael Lockwood, "*The labyrinth of time: introducing the universe*". Oxford University Press (2005)
